Subject: ssh2 on 1.4.2
To: None <>
From: Ruibiao Qiu <>
List: tech-pkg
Date: 01/13/2003 13:56:15
Hi all

When I tried to build ssh2 on a 1.4.2 box, I was told that libwrap was not
found.  How can I fix it?

checking whether to use libwrap... 
checking for tcpd.h... yes
configure: error: Could not find the libwrap library.  Did you specify a valid path?